CREATE TABLE VS4TARCampaignMB
	(
	TRCPTRCACode nvarchar(30) NOT NULL,
	TRCPLn smallint NOT NULL,
	TRCPName nvarchar(100) NULL,
	TRCPName2 nvarchar(100) NULL,
	TRCPTarget decimal(18, 10) NULL,
	TRCPPeriodDay smallint NULL,
	TRCPQuantity decimal(18, 18) NULL,
	TRCPPrice decimal(18, 10) NULL,
	TRCPAmount decimal(18, 10) NULL,
	TRCPNote nvarchar(255) NULL,
	TRCPFlag1 smallint NULL,
	TRCPFlag2 smallint NULL,
	TRCPFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARCampaignMB ADD CONSTRAINT
	PK_VS4TARCampaignMB PRIMARY KEY CLUSTERED 
	(
	TRCPTRCACode,
	TRCPLn
	) ON [PRIMARY]

GO
